### Constructor

# EvinceDocument LinkAction new_remote

#### Declaration [src]

    EvLinkAction*
    ev_link_action_new_remote (
      EvLinkDest* dest,
      const gchar* filename
    )

#### Description

No description available.

#### Parameters

`dest` | `EvLinkDest`
| No description available.
| The data is owned by the caller of the function.
`filename` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `EvLinkAction`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.